Processing control commands:

> severity -1 serious
Bug #870418 [shutter] shutter: Depends on obsolete libgnome2-vfs-perl that will 
go away during the Buster cycle
Severity set to 'serious' from 'important'

-- 
870418: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870418
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

Reply via email to